<?xml version="1.0" encoding="windows-1251"?>
<Board>
	<URL>http://www.doski.ru/</URL>
	<Fields_Link3/>
	<Fields_Link4/>
	<Fields_Link5/>
	<Fields_Link6><Link0><Name>/additem/confirm|captcha</Name><Value>Код_защиты_Captcha</Value><Tag>100</Tag></Link0><Link1><Name>|#captcha_image</Name><Value>Картинка Captcha</Value><Tag>106</Tag></Link1></Fields_Link6>
	<Powers_Link>
		<Link0>
			<Name>0</Name>
			<Value>Раздел</Value>
			<Tag>102</Tag>
			<Category>
				<Script>var text = "";
$('td.mn').each(function()
{text = text + "|"+ $(this).text();
});
alert("items"+text+'|'); </Script>
				<Kill_Dup>1</Kill_Dup><Second>0</Second><Prior>0</Prior><Items_Link><Item_Link0><Bm>Недвижимость</Bm><Site>Недвижимость</Site></Item_Link0><Item_Link1><Bm>Животные и растения</Bm><Site>Животные</Site></Item_Link1><Item_Link2><Bm>Авто, мото и техника</Bm><Site>Транспорт</Site></Item_Link2><Item_Link3><Bm>Бытовая техника</Bm><Site>Бытовая техника и электроника</Site></Item_Link3><Item_Link4><Bm>Дома</Bm><Site>Все для дома</Site></Item_Link4><Item_Link5><Bm>Детский, молодежный отдых</Bm><Site>Детский мир</Site></Item_Link5><Item_Link6><Bm>Работа в интернете</Bm><Site>Работа</Site></Item_Link6><Item_Link7><Bm>Знакомства</Bm><Site>Знакомства</Site></Item_Link7><Item_Link8><Bm>Развлечения и отдых</Bm><Site>Обучение, спорт, отдых</Site></Item_Link8><Item_Link9><Bm>.</Bm><Site>Личные вещи</Site></Item_Link9><Item_Link10><Bm>Строительство</Bm><Site>Строительство и ремонт</Site></Item_Link10><Item_Link11><Bm>Здоровье</Bm><Site>Красота и здоровье</Site></Item_Link11><Item_Link12><Bm>Ветеринарные услуги</Bm><Site>Услуги</Site></Item_Link12><Item_Link13><Bm>Производство</Bm><Site>Промышленность и производство</Site></Item_Link13><Item_Link14><Bm>Разное</Bm><Site>Прочее разное</Site></Item_Link14><Item_Link15><Bm>.</Bm><Site>Отдам даром / приму</Site></Item_Link15><Item_Link16><Bm>.</Bm><Site></Site></Item_Link16></Items_Link><Minus></Minus><Minus_char></Minus_char></Category>
		</Link0>
		<Link1><Category><Script>var text = ""; jQuery('[name="mtp"] option').each(function() {text = text + "|"+ this.text; }); alert("items"+text+'|');</Script><Kill_Dup>0</Kill_Dup><Second>0</Second><Prior>0</Prior><Items_Link/><Minus></Minus></Category><Name>|mtp</Name><Value>Тип</Value><Tag>101</Tag></Link1></Powers_Link>
	<Buttons_Link>
		<Link0>
			<Name>|#undefined</Name>
			<Value>Сохранить выбранные регионы</Value>
			<Tag>105</Tag>
		</Link0>
		<Link1>
			<Name>|#/post.php</Name>
			<Value>Добавить объявление</Value>
			<Tag>102</Tag>
		</Link1>
		<Link2>
			<Name>|#javascript:Mn(9,1)</Name>
			<Value>Россия</Value>
			<Tag>102</Tag>
		</Link2>
		<Link3>
			<Name>|add</Name>
			<Value>Опубликовать объявление</Value>
			<Tag>105</Tag>
		</Link3>
		<Link4><Name>|#javascript:Snd('post.php?do</Name><Value>Сохранить выбранные регионы</Value><Tag>102</Tag></Link4></Buttons_Link>
	<Source>
		<SourceLine0>
			<Name>Переход по адресу http://www.doski.ru/</Name>
			<Value>^GO http://www.doski.ru/</Value>
		</SourceLine0>
		<SourceLine1>
			<Name>Выбор города</Name>
			<Value>document.location =$('a:contains("*Город*")').attr('href');</Value>
		</SourceLine1>
		<SourceLine2>
			<Name>Нажимаем кнопку "Добавить объявление"</Name>
			<Value>^Click1</Value>
		</SourceLine2>
		<SourceLine3>
			<Name>Заполняем поля объявления</Name>
			<Value>^Fill0</Value>
		</SourceLine3>
		<SourceLine4>
			<Name></Name>
			<Value>^Pause</Value>
		</SourceLine4>
		<SourceLine5>
			<Name></Name>
			<Value>^Pause</Value>
		</SourceLine5>
		<SourceLine6>
			<Name>Нажимаем кнопку "Выбрать рубрику"</Name>
			<Value>jQuery('[value="Выбрать"]')[0].click();</Value>
		</SourceLine6>
		<SourceLine7>
			<Name></Name>
			<Value>^Pause</Value>
		</SourceLine7>
		<SourceLine8>
			<Name>Выбор раздела</Name>
			<Value>$('td:contains("^Power^0")').click();</Value>
		</SourceLine8>
		<SourceLine9>
			<Name>Выбор подраздела</Name>
			<Value>$('td:contains("^Power^0")').click();</Value>
		</SourceLine9>
		<SourceLine10>
			<Name>Выбор подраздела</Name>
			<Value>$('td:contains("^Power^0")').click();</Value>
		</SourceLine10>
		<SourceLine11>
			<Name></Name>
			<Value>^Pause</Value>
		</SourceLine11>
		<SourceLine12>
			<Name></Name>
			<Value>^Pause</Value>
		</SourceLine12>
		<SourceLine13>
			<Name></Name>
			<Value>^Fill2</Value>
		</SourceLine13>
		<SourceLine14><Name>Нажимаем кнопку "Выбрать регион"</Name><Value>jQuery('[value="Выбрать"]:last')[0].click();</Value></SourceLine14><SourceLine15><Name></Name><Value>jQuery('#view').;</Value></SourceLine15><SourceLine16><Name></Name><Value>^Pause</Value></SourceLine16><SourceLine17><Name>Заполняем поле поиска Города</Name><Value>^Fill1</Value></SourceLine17><SourceLine18><Name>Нажимаем кнопку поиск</Name><Value>jQuery('img[src*="go.gif"]').click();</Value></SourceLine18><SourceLine19><Name></Name><Value>^Pause</Value></SourceLine19><SourceLine20><Name>Нажимаем чекбоксы с найденными городами</Name><Value>$(':checkbox').next(':contains("*Город*")').prev().click();</Value></SourceLine20><SourceLine21><Name></Name><Value>^Pause</Value></SourceLine21><SourceLine22><Name></Name><Value>$(':checkbox').next(':contains("*Город*")').prev().click();</Value></SourceLine22><SourceLine23><Name></Name><Value>^Pause</Value></SourceLine23><SourceLine24><Name>Нажимаем кнопку "Сохранить найденные регионы"</Name><Value>var doc = document;</Value></SourceLine24><SourceLine25><Name>1</Name><Value>doc.location = jQuery('a:contains("Сохранить выбранные регионы")').attr('href');</Value></SourceLine25><SourceLine26><Name></Name><Value>^Pause</Value></SourceLine26><SourceLine27><Name>rem</Name><Value>^Powers1</Value></SourceLine27><SourceLine28><Name>Добавляем фотографию</Name><Value>jQuery("input[type='file']").val("|Foto1|");</Value></SourceLine28><SourceLine29><Name>Нажимаем кнопку "Опубликовать объявление"</Name><Value>^Click3</Value></SourceLine29><SourceLine30><Name>1</Name><Value>^Powers1</Value></SourceLine30><SourceLine31><Name>1</Name><Value>^Click3</Value></SourceLine31><SourceLine32><Name>1</Name><Value>^Pause</Value></SourceLine32></Source>
	<FORM_IGNORE>1</FORM_IGNORE><CAPTCHA_RUS></CAPTCHA_RUS><CAPTCHA_CASE></CAPTCHA_CASE><Fields_Link1><Link0><Name>|#sr</Name><Value>Город</Value><Tag>100</Tag></Link0></Fields_Link1><Fields_Link2><Link0><Name>|sgn[2]</Name><Value>Количество_комнат</Value><Tag>100</Tag></Link0><Link1><Name>|sgn[1]</Name><Value>Площадь_дома</Value><Tag>100</Tag></Link1></Fields_Link2><Fields_Link0><Link0><Name>|ptp</Name><Value>RadioButton1</Value><Tag>103</Tag><Pick0>RadioButton0</Pick0><Pick1>RadioButton1</Pick1><Pick2></Pick2><Pick3></Pick3><Pick4></Pick4><Pick5></Pick5><Pick6></Pick6><Pick7></Pick7><Pick8></Pick8><Pick9></Pick9><Pick10></Pick10><Pick11></Pick11><Pick12></Pick12></Link0><Link1><Name>|name</Name><Value>Фамилия</Value><Tag>100</Tag><Pick0></Pick0><Pick1></Pick1><Pick2></Pick2><Pick3></Pick3><Pick4></Pick4><Pick5></Pick5><Pick6></Pick6></Link1><Link2><Name>|mail</Name><Value>E-mail</Value><Tag>100</Tag><Pick0></Pick0><Pick1></Pick1><Pick2></Pick2><Pick3></Pick3><Pick4></Pick4><Pick5></Pick5><Pick6></Pick6></Link2><Link3><Name>|phone</Name><Value>Код_города_и_Телефон</Value><Tag>100</Tag><Pick0></Pick0><Pick1></Pick1><Pick2></Pick2><Pick3></Pick3><Pick4></Pick4><Pick5></Pick5><Pick6></Pick6></Link3><Link4><Name>|sbj</Name><Value>Тема_объявления</Value><Tag>100</Tag><Pick0></Pick0><Pick1></Pick1><Pick2></Pick2><Pick3></Pick3><Pick4></Pick4><Pick5></Pick5><Pick6></Pick6></Link4><Link5><Name>|txt</Name><Value>Текст_объявления</Value><Tag>100</Tag><Pick0></Pick0><Pick1></Pick1><Pick2></Pick2><Pick3></Pick3><Pick4></Pick4><Pick5></Pick5><Pick6></Pick6></Link5><Link6><Name>|pas</Name><Value>Пароль</Value><Tag>100</Tag><Pick0></Pick0><Pick1></Pick1><Pick2></Pick2><Pick3></Pick3><Pick4></Pick4><Pick5></Pick5><Pick6></Pick6></Link6><Link7><Name>|price</Name><Value>Цена</Value><Tag>100</Tag></Link7><Link8><Name>|cname</Name><Value>Название_фирмы</Value><Tag>100</Tag></Link8></Fields_Link0></Board>
